@media  screen and (max-width:768px) {
    .inner-banner h1{
        font-size: 30px;
    }
    .inner-banner p{
        font-size: 15px;
    }
    .inner-content-head h2{
        font-size: 22px;
    }
    .legal{
 margin-top: 30px;
    }
    .legal h2 span{
        font-size: 22px;
       
    }
    .legal-section h2{
        font-size: 20px;
    }
}